$newline never
<dt .sec>
  _{MsgSheetGroupArbitrary}
<dt .sec>
  _{MsgSheetGroupRegisteredGroups}
<dd>
  Es besteht die Möglichkeit Kursteilnehmern zu erlauben, bei der Abgabe für #
  einzelne Übungsblätter in Gruppen abzugeben.<br />
  Diese Gruppen werden entweder für jede Abgabe von den Studierenden selbst #
  festgelegt (Arbiträre Gruppen) oder von einem Kursverwalter festgelegt #
  (Registrierte Gruppen).
